# New ports collection makefile for:	gaa
# Date created:		2 February 1999
# Whom:			Dima Sivachenko <dima@chg.ru>
#
# $FreeBSD: ports/devel/gaa/Makefile,v 1.7 2003/03/07 06:00:20 ade Exp $
#

PORTNAME=	gaa
PORTVERSION=	1.6.2
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	demon@FreeBSD.org
COMMENT=	GPL Argument Analyser

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
